{
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "editor.fontSize": 16,
  "editor.formatOnSave": true,
  "slidev.force-enabled": true,
  "slidev.include": ["**/slides.md", "example.md"],
  "prettier.configPath": ".prettierrc.json"
}
